{
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.formatOnPaste": true,
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true,
    "source.fixAll.format": true
  },
 "[javascriptreact]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
 "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  }
}
